# Method: projects.assessments.create

- [HTTP request](https://docs.cloud.google.com/recaptcha/docs/reference/rest/v1beta1/projects.assessments/create#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/recaptcha/docs/reference/rest/v1beta1/projects.assessments/create#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/recaptcha/docs/reference/rest/v1beta1/projects.assessments/create#body.request_body)
- [Response body](https://docs.cloud.google.com/recaptcha/docs/reference/rest/v1beta1/projects.assessments/create#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/recaptcha/docs/reference/rest/v1beta1/projects.assessments/create#body.aspect)

Creates an Assessment of the likelihood an event is legitimate.

### HTTP request

`POST https://recaptchaenterprise.googleapis.com/v1beta1/{parent=projects/*}/assessments`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The name of the project in which the assessment is created, in the format `projects/{project_number}`. |

### Request body

The request body contains an instance of `https://docs.cloud.google.com/recaptcha/docs/reference/rest/v1beta1/projects.assessments#Assessment`.

### Response body

If successful, the response body contains a newly created instance of `https://docs.cloud.google.com/recaptcha/docs/reference/rest/v1beta1/projects.assessments#Assessment`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).